API Reference
Delete Text Sharing
Permanently deletes a text sharing. This action cannot be undone. The slug will become available for reuse after deletion.
DELETE
Text sharing identification
application/json- body
domain*stringThe domain where the text sharing is hosted (e.g., "fs.to")
Length
length <= 255slug*stringThe slug of the text sharing to delete
Length
length <= 255OK
application/json- response
code?integerResponse status code (200 indicates success)
data?unknownResponse payload
message?stringHuman-readable status message
curl -X DELETE 'https://s.ee/api/v1/text' \ -H 'Authorization: string' \ -H 'Content-Type: application/json' \ -d '{ "domain": "string", "slug": "string"}'Example Response200
{ "code": 0, "data": null, "message": "string"}